Subject: Re:
From: "Steve Bamford ARC" <[email-masked]>
To: "Fanch" <[email-masked]>
Date: Sat, 8 Nov 2003 14:46:15 -0800

Wow....Amazing!!!  Your 109 is perfectly done.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Fanch 
  To: Steve Bamford ARC 
  Sent: Saturday, November 08, 2003 1:52 PM
  Subject: Re: 

  hi 
  it should be better now !
   
  I forgot to mention that decals come from Cutting Edge, to depict Emil Clade's plane in Sicily
   
  cya
  Fanch, impressed by the work you offer to modelers with your website
    ----- Original Message ----- 
    From: Steve Bamford ARC 
    To: Fanch 
    Sent: Saturday, November 08, 2003 10:39 PM
    Subject: Re: 

    Hi Fanch,
    Unfortunately I'm unable to open the  109G-6 Clade.ace file you sent.

    Steve Bamford
    Aircraft Resource Center
    http://www.aircraftresourcecenter.com
     
    Live like there is no tomorrow;
    Love like you've never been hurt.
    Work like you don't need the money.
    Dance like nobody's watching.
    Sing like nobody's listening.
    Live like it's Heaven on Earth.

      ----- Original Message ----- 
      From: Fanch 
      To: [email-masked] 
      Sent: Saturday, November 08, 2003 12:54 PM

      hello Steve
       
      here's my 109 G-6 1/32nd hasegawa model. I used all the MDC range dedicated to this fabulous hasegawa kit plus the Eduard photoetch set. The model was painted and weathered with Gunze acrylics with my Badger Crescendo Airbrush. The flat varnish is from Pollyscale Acryls range.
       
      for any question about the model, feel free to send me a mail
      happy modeling
      Fancherello
      http://fancherello.free.fr

      ---
      Outgoing mail is certified Virus Free.
      Checked by AVG anti-virus system (http://www.grisoft.com).
      Version: 6.0.520 / Virus Database: 318 - Release Date: 18/09/2003